Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7327 - netboot and install from net RH6.1 on a ThinkPad 570, Etherjet Cardbus
Summary: netboot and install from net RH6.1 on a ThinkPad 570, Etherjet Cardbus
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-25 13:31 UTC by Silvio
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 21:02:31 UTC


Attachments (Terms of Use)

Description Silvio 1999-11-25 13:31:02 UTC
There is a driver (tulip_cb) that works with the Etherjet Cardbus PCMCIA
that comes in the IBM Thinkpad 570. But it's manfid is not in the
/etc/pcmcia/config.

In order to the EtherJet Cardbus PCMCIA network adapter to be identified,
edit /etc/pcmcia/config on the netboot image  and add
(Author of the following lines: r.scholten@physics.unimelb.edu.au )
    card "IBM 10/100 Etherjet CardBus"
    # version "IBM", "10/100 EtherJet CardBus", "IBMC-10/100"
    manfid 0x00a4, 0x0113
    bind "tulip_cb"

Remake the netboot image and dump it to a floppy.
RH6.1 will install itself from the network with no effort!


Note You need to log in before you can comment on or make changes to this bug.